<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>lw</Author>
  <LastAuthor>lw</LastAuthor>
  <Created>2017-05-18T15:20:38Z</Created>
  <LastSaved>2017-06-03T14:31:33Z</LastSaved>
  <Company>lw</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>11250</WindowHeight>
  <WindowWidth>12780</WindowWidth>
  <WindowTopX>240</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m145164928">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m145163808">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m145163828">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m145163848">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m145163868">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m145163888">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="m145163908">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s79">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s80">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
  </Style>
  <Style ss:ID="s81">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s82">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s83">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="0.00_ "/>
  </Style>
  <Style ss:ID="s84">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="#,##0.00_ ;[Red]\-#,##0.00\ "/>
  </Style>
  <Style ss:ID="s85">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="0.00_);[Red]\(0.00\)"/>
  </Style>
  <Style ss:ID="s86">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <NumberFormat ss:Format="0.00_);[Red]\(0.00\)"/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <NumberFormat ss:Format="0_ "/>
  </Style>
  <Style ss:ID="s88">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <NumberFormat ss:Format="0.00_ "/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="19" ss:ExpandedRowCount="3" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54"
   ss:DefaultRowHeight="14.25">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="105"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="57.75" ss:Span="11"/>
   <Column ss:Index="16" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="53.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="66"/>
   <Column ss:StyleID="s62" ss:Width="33"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60"/>
   <Row ss:AutoFitHeight="0" ss:Height="19.5" ss:StyleID="s63">
    <Cell ss:MergeDown="1" ss:StyleID="m145163808"><Data ss:Type="String">顺序号</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m145163828"><Data ss:Type="String">身份证号码</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m145163848"><Data ss:Type="String">姓名</Data></Cell>
    <Cell ss:MergeAcross="12" ss:StyleID="m145163868"><Data ss:Type="String">全年应发工资收入明细</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m145163888"><Data ss:Type="String">应发&#10;工资总额</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m145163908"><Data ss:Type="String">出勤&#10;月数</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m145164928"><Data ss:Type="String">平均工资</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.25" ss:StyleID="s79">
    <Cell ss:Index="4" ss:StyleID="s64"><Data ss:Type="String">1月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">2月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">3月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">4月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">5月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">6月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">7月</Data></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="String">8月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">9月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">10月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">11月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">12月</Data></Cell>
    <Cell ss:StyleID="s64"><Data ss:Type="String">其他工资</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.25" ss:StyleID="s81">
    <Cell ss:StyleID="s82"><Data ss:Type="String">[shx]</Data></Cell>
    <Cell ss:StyleID="s82"><Data ss:Type="String">[sfzhm]</Data></Cell>
    <Cell ss:StyleID="s83"><Data ss:Type="String">[xm]</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">[count_gz1]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz2]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz3]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz4]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz5]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz6]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz7]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz8]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz9]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz10]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz11]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz12]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[count_gz_other]</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="String">[count_gz_sum]</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">[count_cq]</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="String">[count_pjgz]</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>1200</HorizontalResolution>
    <VerticalResolution>1200</VerticalResolution>
   </Print>
   <Selected/>
   <LeftColumnVisible>1</LeftColumnVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>2</ActiveRow>
     <ActiveCol>2</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <mySet:Report>
   <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
   <mySet:ReportSet>
    <mySet:ReportLb>0</mySet:ReportLb>
    <mySet:DataRow>0</mySet:DataRow>
    <mySet:MaxRow>0</mySet:MaxRow>
    <mySet:MinRow>1</mySet:MinRow>
    <mySet:PageSumRow>0</mySet:PageSumRow>
    <mySet:AllSumRow>0</mySet:AllSumRow>
    <mySet:FormCaption>       </mySet:FormCaption>
    <mySet:CellSingleField>1</mySet:CellSingleField>
   </mySet:ReportSet>
   <mySet:Split>
    <mySet:PageSplit>0</mySet:PageSplit>
    <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
    <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
   </mySet:Split>
  </mySet:Report>
</Workbook>
